Subject: Re: [TI-99/4A] triton seb

From: "Dan" <[email-masked]>
Date: Fri, 6 Jan 2012 20:25:10 -0500

I belive you can contact them or post a message thru this ti group
[email-masked] ( note there is no - in the group name )
good luck

Dan O'Quinn

----- Original Message ----- 
From: Alex Musiu
To: [email-masked]
Sent: Friday, January 06, 2012 2:18 AM
Subject: Re: [TI-99/4A] triton seb

Hello Dan,
if you tell me how can i trace these people you nor i would be grateful.

Thanks Alessandro

From: Dan <[email-masked]>
To: [email-masked]
Sent: Wednesday, January 4, 2012 8:17 PM
Subject: Re: [TI-99/4A] triton seb

Bob Carmany, Richard Bell or Tony Kneer may have them.
I belive Bob and Tony are on the other Ti list.

----- Original Message ----- 
From: Alex Musiu
To: [email-masked]
Sent: Wednesday, January 04, 2012 12:23 PM
Subject: [TI-99/4A] triton seb

Hi,
anyone of you is in possession of the .bin files super-mod to insert into 
the eprom of triton seb created by John Creviston Jr.?
I would like to edit my copies of triton and would be grateful to anyone who 
could give me information on where to find these files.
Thank You
Alexander